body {
	margin-top: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	background-color: #D4DBE5;
	color: black;
	/*
        scrollbar-face-color: #74A1C0;
        scrollbar-shadow-color: #000000;
        scrollbar-highlight-color: #FFFFFF;
        scrollbar-3dlight-color: #000000;
        scrollbar-darkshadow-color: #C8C4B9;
        scrollbar-track-color: #B9D2E4;
        scrollbar-arrow-color: navy;
*/
}

img {
	border: 0;
}

#forum {
	position: absolute;
	left: 150px;
	top: 150px;
	z-index: 1000;
	width: 900px;
}

#header {
	background-image: url(../images/_design1/haut_2.png);
	width: 920px;
	height: 100px;
	padding-left: 20px;
}

#cadreint {
	background: url(../images/_design1/cadremilieu.png) top left repeat-y;
	width: 939px;
	margin-left: 1px;
}

/*
#header_logo
{
        float : left;
        background-image: url(../images/logo_bleu_2.jpg);
   height : 80px;
        width: 131px;
}
*/ /*
#styles
{
        float : right;
        padding-top: 0px;
        padding-right: 5px;
}
*/
#banniere {
	margin-top: -86px;
	margin-left: 200px;
	width: 468px;
	height: 60px;
}

.vignettes {
	border: 1px solid Black;
	width: 130px;
	height: 35px;
	margin: 2px 0px 2px 7px;
	font-size: 0px; /* bug ie */
}

#haut {
	background: url(../images/_design1/menuhaut.png);
	color: White;
	width: 904px;
	height: 18px;
	font-weight: bold;
	margin-left: 8px;
	margin-bottom: 4px;
	padding: 5px;
	font-size: small;
}

a {
	text-decoration: none;
	color: #354B5D;
}

h2 a,#haut a,#gauche h2 a,#droite h2 a,#pied a,h3 a {
	color: #354B5D;
}

#rss_tableau a, p a {
	text-decoration: underline;
}

#haut a {
	color: white;
}

h2 a:hover,a:hover,#haut a:hover,#gauche h2 a:hover,#droite h2 a:hover,#pied a:hover,h3 a:hover
	{
	color: #E88000;
	text-decoration: underline;
}

#conteneur { /*position: absolute;*/
	width: 930px;
}

#centre {
	float: left;
	height: auto !important;
	height: 530px;
	min-height: 530px;
	width: 600px;
	margin-left: 3px;
	margin-top: -3px !important;
	margin-top: 0px;
}

#centrehaut {
	background: url(../images/_design1/milieuhaut.png);
	height: 12px;
	font-size: 0px; /* bug ie */
}

#centrebas {
	background: url(../images/_design1/milieubas.png);
	height: 9px;
	font-size: 0px; /* bug ie */
}

#centremilieu,#centremilieu_home
 {
	background-image: url(../images/_design1/milieumilieu.png);
	background-repeat: repeat-y;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: -7px;
}

#gauchehaut,#gauche,#gauchebas,#droitehaut,#droite,#droitebas {
	text-align: left;
	width: 156px;
}

#gauche {
	float: left;
	margin-left: 8px !important;
	margin-left: 4px;
}

#gauchehaut,#droitehaut {
	background: url(../images/_design1/menugdhaut.png);
	height: 12px;
	font-size: 0px; /* bug ie */
}

#gauchemilieu,#droitemilieu {
	background: url(../images/_design1/menugdmilieu.png);
	background-repeat: repeat-y;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #C9D6DC;
	padding-bottom: 4px;
}

h2,#gauche h2,#droite h2,.album_album h2 {
	font-size: small;
	margin: 0px;
	background-color: #5C7F97;
	color: #425B6C;
	padding: 2px;
	text-align: left;
	background-image: url(../images/_design1/texturetitre.png);
	border: 1px solid #5C7F97;
	font-weight: bold;
}

ul,#gauche ul,#droite ul {
	padding-left: 20px;
	margin: 2px 0px 2px 0px;
}

li,#gauche li,#droite li {
	list-style-image: url(../images/_design1/pucemenugris.png);
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	display: list-item;
	font-size: x-small;
}

li:hover,#gauche li:hover,#droite li:hover {
	list-style-image: url(../images/_design1/pucemenuorange.png);
}

#droite {
	float: right;
	margin-right: 15px !important;
	margin-top: -3px !important;
	margin-top: 0px;
}

#gauchebas,#droitebas {
	background: url(../images/_design1/menugdbas.png);
	height: 12px;
	margin-top: -3px;
	font-size: 0px; /* bug ie */
}

h3 {
	margin: 0px;
	background-color: #5C7F97;
	color: #425B6C;
	padding: 2px;
	text-align: center;
	font-size: x-small;
	background-image: url(../images/_design1/texturetitre.png);
	border: 1px solid #5C7F97;
	font-weight: bold;
}

h4 {
	font-size: x-small;
	margin: 0px;
}

.edito_home,.edito_recent_home {
	width: 573px;
	text-align: justify;
}

/*
.edito_home p
{
          text-indent: 30px;
          margin: 5px 0px 5px 0px;
}*/
.edito_home a,.edito_recent_home a {
	font-weight: bold;
}

.lettrine {
	float: left;
	font-size: 2em;
	color: #5C7F97;
	font-weight: bold;
	line-height: 1em;
}

.edito_home,.edito_recent_home,#grosses_sorties_home,#chroniques_home,#news_home, #attente_avis
 ,#indispensable_home,#sorties_home,#autoprod_home,#evenementiel_home,.commentaires_home,.commentaires_home_24h
	{
	font-size: x-small;
	border: 1px solid #728491;
	background-color: #C9D6DC;
	margin-top: 5px;
	padding: 2px;
}
#attente_avis { text-align:center; }

.edito_recent_home {
	background-color: #FFCB9B;
}


#navig_flux,#autoprod_home {
	text-align: center;
}

#evenementiel_home {
	height: auto !important;
	height: 97px;
	min-height: 97px;
	text-align: justify;
}

.suite {
	text-align: right;
	font-style: italic;
	margin-bottom: 0px;
}

.chronique_home,.chronique_home_24h {
	height: auto !important;
	height: 99px;
	min-height: 99px;
	text-align: justify;
}

.chronique_home_dvd,.chronique_home_dvd_24h {
	height: auto !important;
	height: 136px;
	min-height: 136px;
	text-align: justify;
}

.chronique_home_24h,.chronique_home_dvd_24h,.commentaires_home_24h {
	background-color: #FFCB9B;
}

.commentaires_home,.commentaires_home_24h {
	text-align: justify;
}

.commentaires_home p,.commentaires_home_24h p {
	margin: 1px;
}

.visuel_home {
	float: left;
	padding: 3px;
}

.visuel_home_droite {
	float: right;
	padding: 3px;
}

#grosses_sorties_home p,#chroniques_home p,#indispensable_home p {
	margin-top: 2px;
	margin-bottom: 0px;
}

#home_droite {
	float: left;
	width: 259px;
	margin-left: 5px;
}

#home_gauche {
	float: left;
	width: 315px;
}

.spacer {
	clear: both;
}

#news_entier,#news_titre,#grosses-sorties,#dernieres-chroniques,#autres-ajouts
	{
	border: 1px solid #7A8187;
	background-color: #C9D6DC;
	font-size: x-small;
	padding: 2px;
	margin-bottom: 5px;
}

#grosses-sorties,#dernieres-chroniques,#autres-ajouts {
	width: 574px;
}

.news_contenu {
	text-align: justify;
}

.news {
	margin: 0px;
	padding: 0px;
	font-size: x-small;
}

.news_contenu a,.news_liens a {
	text-decoration: underline;
}

.news_signature,.der_miseenligne {
	text-align: right;
	margin: 2px 2px 0px 2px;
}

#news_gauche {
	text-align: justify;
	width: 335px;
	float: left;
}

#news_entier img {
	float: left;
	margin: 3px;
}

#news_droite {
	padding: 5px 5px 5px 5px;
	font-size: x-small;
	border: 1px solid #7A8187;
	background-color: #C9D6DC;
	width: 230px;
	float: left;
	margin-left: 3px;
}

.news_liens {
	margin: 8px 0px 3px 0px;
}

#groupe_gauche,#album_gauche {
	width: 398px;
	float: left;
}

#groupealbum_droite { /*position : fixed !important;*/
	padding: 5px 5px 5px 5px;
	font-size: x-small;
	border: 1px solid #7A8187;
	background-color: #C9D6DC;
	width: 165px;
	text-align: left;
	float: left;
	margin: 0px 0px 0px 3px;
}

#trier_lettre,#chronique_trier,#concours_passe,#concours_present,#concours_futur
	{
	background-color: #C9D6DC;
	border: 1px solid #728491;
	text-align: right;
	width: 568px;
	margin-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
}

#chronique_trier {
	text-align: left;
}

#presentation {
	width: 578px;
	text-align: justify;
}

#pied {
	background: url(../images/_design1/cadrebas2.png);
	color: White;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	padding: 1px;
	height: 41px;
	margin-left: 1px;
	width: 940px;
}
#pied_ico_rss,#pied_ico_contact,#pied_ico_quisommes,#pied_ico_equipe,#pied_ico_legal,#pied_ico_soutien
{
	background-repeat: no-repeat;
	padding-left: 18px;
	padding-right: 5px;
}
/*
#pied_ico_equipe
{
	background-image: url(../images/ico_equipe.png);
}
*/
#pied_ico_legal
{
	background-image: url(../images/_design1/ico_legal.png);
}
/*
#pied_ico_soutien
{
	background-image: url(../images/ico_soutien.png); 
}
#pied_ico_quisommes
{
	background-image: url(../images/ico_quisommes.png);
}
#pied_ico_webmaster
{
	background-image: url(../images/ico_webmaster.png);
}
*/
#pied_ico_contact
{
	background-image: url(../images/_design1/ico_contact.png);
}

#pied_ico_rss
{
	background-image: url(../images/_design1/ico_rss.png);
}

#bas_droite {
	float: right;
	margin-top: -25px;
	margin-right: 22px;
}

#bas_gauche {
	float: left;
	margin-top: -13px;
	margin-left: 10px;
}

#searchform { /*
                  position: absolute;
        top : 103px;
        left : 708px !important;
        left : 710px; /* pour IE */
	float: right;
	margin-top: -2px;
}

.option_admin {
	background-color: #FFB9B9;
	border: 1px solid Red;
	font-size: x-small;
}

#rubrique_description,#concours,#presentation_tshirt {
	text-align: justify;
	padding: 5px;
	background-color: #D9E1E7;
	border: 1px solid #728491;
	font-size: x-small;
	width: 568px;
}

#presentation_tshirt {
	width: 580px;
	margin-left: 0px;
	margin-bottom: 10px;
	background-color: white;
}

.xxsmall {
	font-size: xx-small;
}

.field_lien {
	text-align: justify;
	padding: 5px;
	background-color: #D9E1E7;
	border: 1px solid #728491;
	font-size: x-small;
	width: 566px;
}

#concours_passe,#concours_present,#concours_futur {
	text-align: left;
	padding: 0px;
	width: 568px;
}

.message {
	background-color: #C9D6DC;
	border: 2px dotted #B22222;
	color: #B22222;
	width: 560px;
	margin-bottom: 5px;
	width: 576px;
}

.messageimportant {
	font-weight: bold;
}

.information {
	background-color: #C9D6DC;
	border: 1px solid Black;
	color: #8B0000;
	font-size: small;
	background-image: url(../images/indication.png);
	background-repeat: no-repeat;
	padding-left: 28px;
	background-position: 1px 1px;
	margin-bottom: 5px;
}
.information a
{
	text-decoration:underline;
}

.ligne_vrai {
	background-color: #97DC92;
}

.ligne_faux {
	background-color: #FFAA9B;
}

.ligne_pair {
	background-color: #E2E9ED;
}

.ligne_impair {
	background-color: #D7DFE3;
}

.ligne_cachee {
	background-color: #FFFFC8;
}

.ligne_concert_concours
{
	border: 2px dashed red;
	background-color: #FFCB9B;
	background-image: url(../images/button_kado.png);
	background-repeat: no-repeat;
	background-position: top right;
}

.departement_proche {
	background-color: #BCE8BA;
}

.premiere_ligne {
	background-color: #C9D6DC;
	font-weight: bold;
}

#concours h2,#concours h3 {
	text-align: center;
}

#pied a {
	color: White;
}

#montriphop h2 {
	background-image: url(../images/_design1/texturetitrerouge.png);
	border: 0px;
	border-bottom: 1px solid #AA0000;
}

#montriphop {
	border: 2px solid #AA0000;
}

.style_groupe {
	color: #797979;
	font-weight: normal;
}

.gras {
	font-weight: bold;
}

#comm_label {
	text-align: justify;
	font-size: small;
}

#menu_d {
	position: absolute;
	right: 0;
	width: 200px
}

code {
	text-align: center;
	color: Maroon;
}

#navigation {
	width: 575px;
}

#navigation H1 {
	font-size: x-small;
}

.nouveau {
	color: #D42727;
	font-size: x-small;
}

.textbox,.textboxenvaleur {
	background-color: #E7EAF2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	font-weight: bold;
}

.textboxenvaleur {
	background-color: #FFCB9B;
}

.ligne_form {
	clear: both;
	padding-top: 5px;
}

.envoyer_form {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}

.aide {
	cursor: help;
}

.helpline {
	background-color: #DCDCDC;
	border-style: none;
}

.bbcodebouton {
	background-color: #EFEFEF;
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.formulaire,.formulaire_playlist {
	background-color: #C9D6DC;
	border: 1px solid #000000;
	padding: 5px;
	text-align: left;
	font-size: x-small;
	width: 568px;
}

.x-small {
	font-size: x-small;
}

.textboxfocus {
	background-color: #B9BBE4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	font-weight: bold;
}

.formulaire fieldset {
	padding: 1em;
}

.formulaire label {
	float: left;
	width: 200px;
	text-align: right;
	margin-right: 2px;
}

.formulaire_playlist {
	text-align: left;
	width: 569px;
}

.formulaire_playlist fieldset {
	padding: 1em;
}

.formulaire_playlist label {
	float: left;
	text-align: right;
	margin-right: 2px;
}

.bouton {
	background-color: #E7EAF2;
	color: Black;
}

.formsoustitre {
	font-style: italic;
	padding: 6px 6px;
}

.formlabel {
	font-weight: bold;
	font-size: small;
}

.asterix {
	position: relative;
	bottom: 5px;
	color: #B22222;
	font-style: italic;
	font-size: x-small;
}

.asterixbas {
	color: #B22222;
	font-size: x-small;
}

.asterixbasdroite {
	color: #B22222;
	font-size: x-small;
	width: 100%;
	text-align: right;
}

.formulaire_min {
	color: Black;
	text-align: left;
	font-size: x-small;
	padding: 2px 2px 2px 10px;
}

.formulaire_min form {
	margin: 0px;
}

.bouton_min,.bouton_go {
	background-color: #E7EAF2;
	color: Black;
	font-size: x-small;
}

.bouton_go {
	width: 28px;
}

#form_habillage
{
	margin : -94px 0px 0px 725px;	
  display : none;
}

.table_chronique {
	width: 580px;
	font-size: x-small;
	border: 1px solid #728491;
}
.table_chronique a 
{
	text-decoration: underline;
}
#online {
	font-size: x-small;
	text-align: center;
}

.ligne_label {
	font-weight: bold;
}

#groupe_gauche h2,#album_gauche h2,.chroniques_indispensable h2 {
	font-size: small;
	font-weight: bold;
	margin: 0px;
}

.groupe_album {
	background-color: #C9D6DC;
	border: 1px solid #728491;
	margin-bottom: 10px;
	margin-top: 10px;
	height: auto !important;
	height: 129px;
	min-height: 129px;
}

.groupe_dvd {
	background-color: #C9D6DC;
	border: 1px solid #728491;
	margin-bottom: 10px;
	margin-top: 10px;
	height: auto !important;
	height: 166px;
	min-height: 166px;
}

.groupe_jacquette {
	float: left;
	padding: 3px;
}

.groupe_chronique {
	font-size: x-small;
	text-align: justify;
	padding-right: 2px;
}

.groupe_chronique a {
	text-decoration: none;
}

.groupe_note {
	margin-top: 30px;
	text-align: center;
	font-size: x-small;
}

.groupe_liste {
	text-align: justify;
}

#groupe_commentaire,#label_commentaire {
	text-align: justify;
	background-color: #D9E1E7;
	border: 1px solid #728491;
	padding: 4px;
}

#groupe_commentaire :first-letter,#label_commentaire :first-letter {
	color: #F18C29;
	font-weight: bold;
}

.album_album,.album_dvd {
	background-color: #C9D6DC;
	border: 1px solid #728491;
	margin-bottom: 10px;
	height: auto !important;
	height: 245px;
	min-height: 245px;
}

.album_album h2,.album_dvd h2,.groupe_album h2,.groupe_dvd h2,#label_nom h2,#groupe_nom h2
	{
	border: 0px;
	border-bottom: 1px solid #728491;
}

.album_album h4,.album_dvd h4 {
	padding-left: 210px;
}

#groupe_nom h2 {
	text-align: center;
}

.album_album h2 a,.album_dvd h2 a,.groupe_album h2 a,.groupe_dvd h2 a {
	font-weight: bold;
}

.album_titre {
	font-weight: bold;
	color: Black;
}

.album_dvd {
	height: 346px;
	min-height: 346px;
}

.album_album p,.album_dvd p {
	font-size: x-small;
	margin: 0px;
	padding-left: 210px;
}

.album_album h3,.album_dvd h3 {
	margin: 7px 0px 0px 0px;
	padding-left: 205px;
	font-size: small;
}

.album_jacquette {
	float: left;
	margin: 3px;
}

.album_jacquette img  , .groupe_jacquette img {
	border: 1px solid #728491;
}

.album_chronique,#album_special {
	text-align: justify;
	padding: 5px;
	margin: 5px 0px 5px 0px;
	background-color: #D9E1E7;
	border: 1px solid #728491;
	font-size: x-small;
}

.album_chronique #redacteur {
	text-align: right;
}
.album_chronique  a
{
	text-decoration : underline;
}

#album_marchand,#album_notes {
	text-align: center;
	padding: 5px;
	margin: 5px 0px 5px 0px;
	background-color: #C9D6DC;
	border: 1px solid #728491;;
}

#rubrique_description {
	text-align: justify;
	padding: 5px;
	margin: 2px 0px 3px 0px;
	background-color: #D9E1E7;
	border: 1px solid #728491;
	font-size: x-small;
}

#rubrique_description p,#label_groupes p {
	margin: 2px;
}

#album_extraits,album_paroles {
	margin: 10px 3px 0px 0px;
}

#label_nom h2 {
	text-align: center;
}

#label_nom {
	background-color: White;
	text-align: center;
	border: 1px solid #728491;
	width: 578px;
}

#label_groupes {
	background-color: white;
	padding: 5px;
	margin: 0px;
	border: 1px solid #728491;
	height: auto !important;
	height: 230px;
	min-height: 230px;
	width: 568px;
}

#label_photogroupe {
	float: right;
	text-align: center;
}

#groupe_nom {
	text-align: center;
	margin: 2px 0px 3px 0px;
	background-color: White;
	border: 1px solid #728491;
}

#membre_haut {
	background-color: #D9E1E7;
	padding: 5px;
	margin: 3px 3px 3px 3px;
	border: 1px solid #728491;
	width: 560px;
}

#membre_chronique legend,#membre_playlist legend,#membre_note legend {
	font-size: small;
}

#membre_chronique {
	background-color: #D9E1E7;
	text-align: center;
	padding: 5px;
	margin: 3px 3px 3px 3px;
	font-size: x-small;
	border: 1px solid #728491;
	width: 560px;
}

#membre_chronique table,#membre_playlist table {
	width: 100%;
}

#membre_playlist,#membre_note {
	background-color: #D9E1E7;
	padding: 5px;
	margin: 3px 3px 3px 3px;
	border: 1px solid #728491;
	width: 560px;
}

.membre_note_note {
	text-align: center;
	margin-top: 30px;
}

.jacquette_membre_note {
	float: left;
	margin: 3px 3px 3px 0px;
}

.jacquette_membre_note_droite {
	float: right;
	margin: 3px 0px 0px 0px;
}

.interviews_interview {
	background-color: #D9E1E7;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #728491;
	height: auto !important;
	height: 62px;
	min-height: 62px;
	width: 500px;
	text-align: justify;
}

.interviews_image_droite {
	float: right;
	margin: 0px 0px 0px 5px;
}

.interviews_image_gauche {
	float: left;
	margin: 0px 5px 0px 0px;
}

#interview_intro,#interview_auteur {
	border: 1px solid #728491;
	background-color: #D9E1E7;
	padding: 2px;
	text-align: justify;
	width: 574px;
}

#interview_intro :first-letter {
	margin-left: 50px;
}

.interview_question {
	font-size: x-small;
	width: 350px;
	border: 1px solid #728491;
	background-color: #D9E1E7;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 2px;
	text-align: justify;
}

.interview_image {
	text-align: center;
	padding-right: 14px;
}

.interview_auteur {
	font-weight: bold;
}

.interviews_description a {
	text-decoration: none;
}

#presentation li a {
	text-decoration: underline;
}

#interview_auteur {
	font-weight: bold;
	font-size: x-small;
	text-align: center;
}

.chroniques_indispensable {
	border: 1px solid #728491;
	background-color: #D9E1E7;
	padding: 2px;
	text-align: justify;
	height: auto !important;
	height: 118px;
	min-height: 118px;
	width: 574px;
	margin-bottom: 3px;
}

.chroniques_indispensabledvd {
	border: 1px solid #728491;
	background-color: #D9E1E7;
	padding: 2px;
	text-align: justify;
	height: auto !important;
	height: 155px;
	min-height: 155px;
	width: 574px;
	margin-bottom: 3px;
}

.chroniques_indispensable p {
	margin: 2px;
	font-size: x-small;
}

.chroniques_indispensable_date {
	font-weight: bold;
}

#note_redaction {
	border: 1px solid #728491;
	background-color: #C9D6DC;
	font-size: small;
	margin: 0px;
	display: none;
}

#legende_note {
	border: 1px solid #728491;
	background-color: #C9D6DC;
	font-size: small;
	margin: 0px;
}

.sousmenu {
	font-size: x-small;
	font-weight: bold;
}

.legende {
	text-align: center;
	font-size: x-small;
	margin: 0px;
	margin-bottom: 5px;
	width: 564px;
	background-color: #E7EAF2;
}

.disquesortant,.disquesortantdroite {
	border: 0px;
	margin-top: 5px;
	float: left;
	margin-left: -3px;
}

.disquesortantdvd,.disquesortantdvddroite {
	border: 0px;
	margin-top: 25px;
	float: left;
	margin-left: -3px;
}

.disquesortantdvddroite,.disquesortantdroite {
	float: right;
}

.indispensable_marchand {
	text-align: right;
	width: 100%;
}

.droite {
	float: right;
	margin-left: 4px;
}

.justifie {
	text-align: justify;
	margin: 2px;
}

#concours_question {
	margin-top: 5px;
	margin-bottom: 5px;
}

.centrer {
	text-align: center;
}

#nbonline {
	position: absolute;
	top: 5px;
	margin-left: 750px;
	font-size: x-small;
	color: White;
}

.PhorumNewFlag {
	color: #F18C29;
	font-weight: bold;
}

.icone_rss {
	margin: -16px 2px 0px 0px;
	float: right;
}

.infosspe {
	background-color: #FFCB9B;
	border: 1px solid Black;
	font-size: x-small;
	background-image: url(../images/indication.png);
	background-repeat: no-repeat;
	padding-left: 28px;
	background-position: 1px 1px;
	padding-bottom: 5px;	
	margin-bottom: 5px;	
}

.icone_sponsor {
	margin: -19px 2px 0px 0px;
	float: right;
}

#sponsor {
	margin: -100px 0px 0px 0px;
	float: right;
	text-align: center;
	color: white;
}

#LSResult,#livesearchopt {
	position: absolute;
	background-color: #FFCB9B;
	min-width: 180px;
	padding: 2px;
	border: 1px solid #7A8187;
	left: 708px !important;
	left: 710px; /* pour IE */
	margin-top: 20px !important;
	margin-top: 20px; /* pour IE */
	z-index: 4;
	color: #425B6C;
	font-size: x-small;
}

#livesearchopt {
	display: none;
	z-index: 5;
}

#LSResult  a {
	color: #728491;
}

#LSHighlight {
	background-color: #D4DBE5;
}

#playlist {
	border: 1px solid #7A8187;
	width: 574px;
	text-align: center;
}

#playlist table {
	text-align: left;
}

.podium {
	text-align: center;
	width: 100%;
}

#podium1,#podium2,#podium3,#podium1dvd,#podium2dvd,#podium3dvd {
	position: absolute;
	border: 1px solid #7A8187;
}

#podium1 {
	margin-top: -157px;
	margin-left: -45px;
}

#podium2 {
	margin-top: -138px;
	margin-left: -155px;
}

#podium3 {
	margin-top: -122px;
	margin-left: 64px;
}

#podium1dvd {
	margin-top: -194px;
	margin-left: -45px;
}

#podium2dvd {
	margin-top: -175px;
	margin-left: -155px;
}

#podium3dvd {
	margin-top: -159px;
	margin-left: 64px;
}

#headerdroit {
	margin: -95px 14px 0px 0px;
	float: right;
	text-align: center;
	color: white;
}

#bannieremp3 {
	text-align: center;
	margin: 0px 0px 6px 180px;
}

#sky {
	position: absolute;
	top: 270px;
	left: 950px;
}

#carredroit
{
	position: absolute;
	top: 0px;
	left: 950px;
}
.publicite, .promotion
{
	font-size : x-small;
	font-style : italic;
	color : #425B6C;
	padding-left : 10px;
	background-image: url(../images/flechebas.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
}
.promotion
{
	color : black;
	text-decoration: underline;
	background-image: url(../images/flechebasnoire.png);
}
#sponsoring {
	background: url(../images/_design1/sponsoring_electro.png);
	color: White;
	text-align: center;
	font-size: x-small;
	font-weight: bold;
	padding: 1px;
	height: 35px;
	margin-left: 1px;
	width: 939px;
}

#sponsoring a {
	color: White;
	width: 100%;
	display: block;
}

#proposepdf {
	float: right;
	margin: 3px 3px 0px 0px;
}

.album_chronique .textbox,.album_chronique .textboxfocus {
	width: 99%;
}

.uncommentaire {
	font-size: x-small;
	border: 1px solid #728491;
	background-color: #C9D6DC;
	margin: 20px 70px 20px 70px;
	padding: 2px;
	text-align: justify;
}

.uncommentaireauteur {
	text-align: right;
	margin: 2px 10px 2px 2px;
}

.mosaique,.mosaique td {
	border-spacing: 0px;
	padding: 0px;
	text-align: center;
}

#mixecoute,#mp3ecoute {
	text-align: center;
	background-color: White;
	border: 1px solid #728491;
	margin: 4px 0px 4px 0px;
	padding: 4px;
}

#mp3ecoute {
	margin: 4px 0px 4px 4px;
}

#mp3ecoute a {
	text-decoration: underline;
}

#mp3signature {
	font-size: x-small;
	text-align: center;
	margin: 10px;
}

.codebanniere {
	font-style: italic;
}

.banniere {
	border: 1px solid #728491;
	padding: 5px;
	margin: 5px;
	background-color: White;
}

.banniere legend {
	margin: 3px;
}

.fondsmosaique {
	width: 100%;
	text-align: center;
	border: 1px solid #728491;
	background-color: White;
}
.souligner
{
	text-decoration : underline;
}

#cwtriphopnet {
	width: 100%;
	background-color: White;
	text-align: center;
	border: 1px solid #728491;
	padding: 5px;
}

.banniere_concours {
	text-align: center;
	width: 100%;
	margin: 4px;
}

#membreenligne {
	text-align: center;
}

.petitformulaire {
	margin: 4px;
}

.miseenvaleur {
	background-color: #FFCB9B;
	font-weight: bold;
}


.messagenonlu {
	font-weight: bold;
}

#messageriedossier {
	font-size: x-small;
	border: 1px solid #728491;
	background-color: #C9D6DC;
	margin-top: 5px;
	padding: 2px;
	width: 100%;
}

#messageriedossier tr {
	border: 1px solid #C9D6DC;
}

.icomessagerie {
	list-style-image: url(../images/button_mail.png)
}

.icomessagerierecu {
	list-style-image: url(../images/button_mailrecu.png);
}

#rechercheavancee {
	margin: 2px;
	float: left;
}

#recherchechamps {
	float: left;
}

.menuadmin {
	position: absolute;
	left: 950px;
	top: 0%;
	color: Black;
	font-size: x-small;
	width: 200px;
	text-align: left;
	border: 1px solid Black;
	background-color: #C7D4D9;
	cursor: pointer;
}

.menuadmin p {
	margin-top: 2px;
	margin-bottom: 2px;
}

.menuadminactuel {
	color: Black;
	background-color: #DEE6EA;
	font-weight: bold;
	border-top: 1px solid Black;
	border-bottom: 1px solid Black;
}

.menuadmin_n1 {
	border-top: 1px solid Black;
	font-weight: bold;
	cursor: pointer;
}

.menuadmin_index {
	border-top: 1px solid Black;
	font-weight: bold;
}

.menuadmin_index_over {
	border-top: 1px solid Black;
	font-weight: bold;
	background-color: #B9E4BA;
}

.menuadmin_dec {
	font-weight: bold;
}

.menuadmin_dec_over {
	font-weight: bold;
	background-color: #A7B3B6;
}

.menuadmin_n1_over {
	background-color: #E7EAF2;
	border-top: 1px solid Black;
	font-weight: bold;
	cursor: pointer;
}

.menuadmin_n2 {
	
}

.menuadmin_n2_over {
	background-color: #E7EAF2;
}

.message {
	background-color: #DCDCDC;
	border: 1px dotted Black;
	color: #B22222;
}

.messageimportant {
	font-weight: bold;
}

.menuadmin_moderer {
	background-color: #E5ADAD;
}

/**
* Section videos
*/
.listesvideos td
{
	vertical-align: top;
	text-align: center;
}
#videos-proposer img
{
	float : right;
}
.unevideo
{
	width: 100%;
	background-color : Black;
	text-align: center;
}
.unevideo h2
{
	text-align: center;
}
.unevideo p
{
	background-color: white;
}
.cliquable,.bouton_texte
{
	cursor: pointer;
}
#montriphopnet_outils
{
	margin-top : -15px;
	width : 15px;
	float : right;
}
#bloc_note
{
	margin: 0px;
}
#bloc_note textarea
{
	width : 98%;
}
#splash_screen {
	top: 0;
	left: 0;
	background-color: #000;
	position: absolute;
	-moz-opacity: 0.6;
	opacity: 0.6;
	filter: alpha(opacity=60):
	z-index: 1;
}
.modaleFenetre {
position: absolute;
top: 10em;
left: 10em;
width : 60em;
background-color: white;
z-index: 500;
padding : 5px;
display : none;
}
.modaleFenetre h1 {
margin : 2px;
font-size : medium;
font-weight : bold;
}
.modalefermer{
	cursor: pointer;
	float : right;
	border : 1px solid #425B6C;
	background-color : #E7EAF2;
	background-image: url(../images/fondbouton.png);
	background-repeat: repeat-x;
	text-align: center;
	font-weight: bold;
	
}

.bouton_texte,.modalefermer
{
	border : 1px solid #425B6C;
	padding : 2px;
	background-color : #E7EAF2;
	background-image: url(../images/fondbouton.png);
	background-repeat: repeat-x;
	text-align: center;
	font-weight: bold;
}

/* instructions pour le phorum */
BODY,TD,TR,P,UL,OL,LI,DL,DD,DT,FONT {
	font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
	font-size: x-small;
	margin-top: 0px;
}

INPUT,SELECT {
	background-color: #B9D2E4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}

.txtblanc11px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF
}

.txtblanc10px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF
}

a.lienblanc {
	color: #FFFFFF;
	text-decoration: none;
}

a:hover .lienblanc {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

.PhorumBodyArea {
	background-color: #B9D2E4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	width: 500px;
}

.PhorumListTable {
	border-style: solid;
	border-color: #728491;
	border-width: 1px;
}

.PhorumListRow {
	font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
	font-size: 11px;
	height: 21px;
}

.PhorumListHeader {
	font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 24px;
}

.PhorumForumTitle {
	font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
}

.PhorumTableHeader {
	font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.PhorumNav {
	font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	height: 18px;
	vertical-align: top;
}

.PhorumNewFlag {
	font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFA500;
	font-weight: bold;
}

.PhorumMessage {
	font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
}

.PhorumMessage a
{
	text-decoration: underline;
}

#liens_bas
{
margin-top : 15px;
	text-align : center;
}

#lien_contribuez
{
  padding-left : 5px;
  background-repeat: no-repeat;
  padding-left: 22px;
  background-position:0 -2px;  
  padding-right: 5px;
  background-image: url(../images/contribuez.png);
}
